{% extends 'base.html' %}
{% load static %}
{% block contenido %}
        <!-- Page Header Start -->
        <div class="page-header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h2>Libros por autor</h2>
                    </div>
                    <div class="col-12">
                        <a href="">Home</a>
                        <a href="">Autores</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Page Header End -->


        <!-- Autor Start -->
        <div class="autor">
            <div class="container">
               <table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Titulo del Libro</th>
      <th scope="col">Apellido</th>
      <th scope="col">Nacionalidad</th>
    </tr>
  </thead>
  <tbody>
   {% for a in libros_autor %}
      <tr>
      <td>{{ a.titulo }}</td>
      <td>{{ a.autor.apellido }}</td>
      <td>{{ a.autor.nacionalidad }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table>
            </div>
        </div>
        <!-- Service End -->
{% endblock %}
